{% extends 'base.html' %} {% block content %}
<div class="card mb-5">
  <div class="card-body">
    <form action="{% url 'comment_create' post.pk %}" method="POST">
      {% csrf_token %} {{form.as_p}}
      <button type="submit" class="btn btn-success">Add comment</button>
    </form>
  </div>
</div>
{% endblock%}
